<%#eatspace(eol)%>
<%|define("application")|<%(%appl == "li" || %appl == "vi")<%(%fk == "1")stores::<%(%ca =~ R["_s", "i"])sale::buy%>%>::%appl%>%>
<%|define("region_with_default")|<%(?ca_region)%ca_region::$(common.default_region)%>%>


<%(%appl != "ai")
<ul>
    <%
        <li
            <%|varblock|
                <%(@@@# == 6)
                    <%|define("feature")|insertad%>
                    <%|define("feature_action")|%appl%>
                    <%|define("xiti_settings")|xtclick_settings%>
                    <%|include("common/xiti_xtcustom.html")|%>
                    <%|define("xititag")|onclick="return xt_click(this,'C','','%xtclick_name','N');"%>
                %>>

                <%((%appl == "li" && @@@# == 1) ||
                    (%appl == "adwatch" && @@@# == 2) ||
                        ((%appl == "customer_service" || %appl == "support")
                        && @@@# == 3)
                    || (%appl == "template" && @@@# == 4))
                %>
				<%(&has_cookie($$(accounts.session_cookie_name)) == 1 && $$$(common.navbar.@.name) == $$(common.navbar.4.name))
					<%|define("href")|$(common.base_url.secure)/dashboard%>
					<%|define("onclick")|return xt_click(this, 'C', '', 'my_account_ads\:\:my_account_ads\:\:my_account_ads\:\:my_account_ads', 'N')%>
				::
					<%|define("href")|<%|friendly("", %w)|$(common.base_url.$$$$$(common.navbar.@.base_url))/&replace("_CA_", %region_with_default, $$$$$(common.navbar.@.link))%>%>
				%>
				<%(@@@# == 6)

					<a %xititag href="%href"
					aria-label='&translate("aria.AI_INSERT_AD_FREE_HOME")'
					<%(?onclick && %onclick != "")onclick="%onclick"%> 
					class="btn btn-da-insert animated icon-yapo icon-ad-insert btn-inner tealium-click" data-tealium-click="$(tealium_click.ai.ad_insertion_other_ad_insertion.value)">
						<span>$$$(common.navbar.@.name)</span>
				::
					<a %xititag
					   data-yapo-tag-clickname="header&#58;&#58;&#58;&#58;&#58;&#58;favorites"
					   data-yapo-tag-type="N"
					   class="yapo-tag"
						<%(&has_cookie($$(accounts.session_cookie_name)) == 0 && @@@@# == 2)
						href="#" onclick="return window.dispatchEvent(new CustomEvent('open-modal-favorites', event));"
						::
						href="%href" onclick="%onclick"
						%>
					>
						$$$(common.navbar.@.name)
				%>
				</a>
			</li>
		%>
	%>
</ul>
::
<ul class="navbar_ai">
	<%
		<li <%(@@# == 6)style="display:none;"%>>
			<a <%(@@# == 5) style="margin: 0;"%> 
				onclick="xt_med('C', '<%%xiti_xtn2%>', '$(common.navbar.@.pagename)', 'N');"

				<%(&has_cookie($(accounts.session_cookie_name)) == 1 && $$(common.navbar.@.name) == $(common.navbar.4.name)) 
					href="<%$(common.base_url.secure)/dashboard%>"
				::
					href="<%|friendly("", %w)|$(common.base_url.$$$(common.navbar.@.base_url))/&replace("_CA_", %region_with_default, $$$(common.navbar.@.link))%>"
				%>
			>
				$(common.navbar.@.name)
			</a>
        </li>
    %>
</ul>
%>
